@supports (-webkit-appearance:none) {
    .palette-primary-docomo {
        background: #3db4e3
    }
}

.palette-primary-docomo .footer {
    background: #3db4e3
}
.palette-primary-docomo .header {
    background: #333333
}

.palette-primary-docomo .drawer .toc a.current,
.palette-primary-docomo .drawer .toc a:focus,
.palette-primary-docomo .drawer .toc a:hover {
    color: #3db4e3
}

.palette-primary-docomo .drawer .anchor a {
    border-left: 2px solid #3db4e3
}

.ios.standalone .palette-primary-docomo .article {
    background: -webkit-linear-gradient(top, #fff 50%, #3db4e3 0);
    background: linear-gradient(180deg, #fff 50%, #3db4e3 0)
}

.palette-primary-docomo .article a,
.palette-primary-docomo .article code,
.palette-primary-docomo .article h1,
.palette-primary-docomo .article h2 {
    color: #3db4e3
}

.palette-primary-docomo .article h1 {
    color: #444444;
}

.palette-primary-docomo .article h2 {
    border-top: 2px solid #3db4ef;
}

.palette-primary-docomo .article .headerlink {
    color: rgba(0, 0, 0, .26)
}

.palette-primary-docomo .article table th {
    background: #444;
    color: #FFF;
}

.palette-primary-docomo .results .meta {
    background: #3db4e3
}

.palette-accent-docomo .article a:focus,
.palette-accent-docomo .article a:hover {
    color: #959596
}

.palette-accent-docomo .repo a {
    background: #959596
}

@media only screen and (max-width:959px) {
    .palette-primary-docomo .project {
        background: #3db4e3
    }
}

.drawer .scrollable .wrapper hr {
    background: #64c5e8
}   
.badge {
    color: #fff;
}
.badge.POST {
    background-color: #0595da;
}
.badge.GET {
    background-color: #f93681;
}

pre {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    background-color: #f0f0f0;
}

.backdrop {
    background-color: #FFF;
}

INPUT {
    border: 1px solid #cecece;
}

